.navbar-collapse {
  position: absolute;
  left: -95px;
  bottom: 30px;
  background: rgba(255,255,255,1);
  width: 400px;
  box-shadow: 13px -11px 13px -17px rgba(120,120,120,0.75);
  /*border-top-right-radius: 20px;*/
}

.navbar-nav {
  padding: 30px 0 20px 91px;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
  padding-right: 0;
  padding-left: 0;
}

html {
  overflow-y: scroll;
}

main {
  overflow: hidden;
}

body {
  font-family: Texta-Thin !important;
  /*font-weight: bold;*/
  font-size: 1.3rem;
  border: inherit;
  /*overflow: hidden;*/
  height: 100vh;
}

body :not(input):not(textarea) {
  touch-callout: none;
  -webkit-user-select: none;
  user-select: none;
}

img {
  width: 100%;
  height: auto;
}

h1 {
  color: #b17abe;
  font-size: 1.6rem;
  text-align: center;
  font-weight: 400;
  margin-bottom: 130px;
}

@media (max-width: 992px) {
  h1 {
    margin-top: 100px;
  }
}

h2 {
  font-weight: bold;
  font-size: 1.5rem;
}

.mt-40 {
  margin-top: 40px;
}

.mt-110 {
  margin-top: 110px;
}

.mb-135 {
  padding-bottom: 33px;
}

@media (min-width: 992px) {
  .mb-135 {
    padding-bottom: 112px;
  }
}

.mb-217 {
  margin-bottom: 217px;
}

.pr-100 {
  padding-right: 7%;
}

@media (max-width: 992px) {
  .pr-100 {
    padding-right: 0;
  }
}

@media (max-width: 992px) {
  .pl-2 {
    padding-left: 0 !important;
  }
}

@media (max-width: 992px) {
  .pl-200 {
    padding-left: 0;
    margin-bottom: 3rem;
  }
}

.pt-75 {
  padding-top: 75px;
}

@media (max-width: 992px) {
  .pt-75 {
    padding-top: 0;
  }
}

a, .navbar-light .navbar-nav .nav-link {
  color: #ccc;
  font-weight: bold;
  border-bottom: none !important;
  text-decoration: none !important;
}

a:hover, .nav-link:hover, .active {
  color: #000;
  font-weight: bold;
}

.row {
  margin-right: 0;
  margin-left: 0;
}

.box-shadow {
  box-shadow: 0px 0px 13px rgba(120,120,120,0.75);
}

.container {
  padding-left: 0;
  padding-right: 0;
}

/* HEADER */

header {
  /*border: 1px solid red;*/
  padding: 70px;
}

@media (max-width: 992px) {
  header {
    /*border: 1px solid red;*/
    padding: 20px;
  }
}

.header-logo {
  padding: 25px;
}

/* Navigationen */

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #000;
  background-color: transparent;
}

footer > nav {
  display: flex;
  justify-content: end;
  align-content: end;
  align-items: end;
}

.navbar {
  padding: 0;
}

.nav-link {
  padding: 0;
  /*background-color: lightgreen;*/
}

.nav-link:focus {
  color: black;
  font-weight: bold;
}

.navbar-collapse {
  z-index: 33;
}

.nav-tabs, .nav-tabs .nav-link {
  border: 1px solid transparent !important;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.navbar-expand-md .navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
}

/* MAIN */

.div-top-mobile {
  padding-top: 82px;
}

@media (min-width: 992px) {
  .div-top-mobile {
    padding-top: 0;
  }
}

.inhalt-container-padding {
  padding: 0 101px;
}

@media (max-width: 992px) {
  .inhalt-container-padding {
    padding: 0 15px;
  }
}

section {
  /*border: 1px solid #333;*/
  position: relative;
}

.a-color-black a {
  color: #000;
}

.a-color-black a:hover {
  color: #ccc !important;
}

/* Grafikdesign & Fotografie Galerie */

@media (max-width: 992px) {
  .ul-nav-imggalerie {
    padding-top: 3rem;
  }
}

.ul-nav-imggalerie > li:first-child {
  padding: 0 0 25px 0;
}

.ul-nav-imggalerie > li {
  padding: 0 0 25px 0;
}

@media (min-width: 576px) {
  .ul-nav-imggalerie > li {
    padding: 0 0 25px 35px;
  }
}

.row-img-galerie > div:hover {
  z-index: 33;
  transition: all 200ms ease-in;
  transform: scale(1.08);
}

@media (max-width: 1200px) {
  .row-img-galerie > div:hover {
    transform: scale(1);
  }
}

.row-img-galerie > div {
  padding: 0 9px 109px 5px;
  flex: 0 0 16.666667%;
  transform: scale(1);
  transition: all 200ms ease-out;
}

@media (max-width: 1200px) {
  .row-img-galerie > div {
    padding: 0;
    flex: 0 0 100%;
  }
}

.filterDiv {
  opacity: 0.4;
}

.show {
  opacity: 1!important;
}

.galerie-box-abstand {
  margin: 0 10.8% 0 16.06%;
}

@media (max-width: 768px) {
  .galerie-box-abstand {
    margin: 0;
  }
}

/* Projekte Struktur */

.projektbox-1img-3col-text-abstand {
  padding: 25px 0 25px 0;
}

@media (min-width: 992px) {
  .projektbox-1img-3col-text-abstand {
    padding: 92px 6.7% 76px 6.7%;
  }
}

.projektbox-imgbox-abstand {
  padding: 0 0 50px 0;
}

@media (min-width: 992px) {
  .projektbox-imgbox-abstand {
    padding: 0 0 100px 0;
  }
}

.projekt-boximg-pr {
  padding-right: 10px;
}

/* Inhalt Bilder */

.div-img-w870 {
  flex: 0 0 50.6%;
}

.div-img-w450 {
  flex: 0 0 26.1%;
}

@media (min-width: 768px) {
  .div-img-w450-abstand {
    margin-left: 20%;
    margin-right: 20%;
  }
}

@media (min-width: 992px) {
  .div-img-w450-abstand {
    margin-left: 13.7%;
    margin-right: 40px;
  }
}

@media (max-width: 992px) {
  .div-img-w870, .div-img-w450 {
    flex: 1 1 100%;
  }
}

.div-margin-imgbox {
  margin: 310px 6% 0 0;
}

@media (max-width: 992px) {
  .div-margin-imgbox {
    margin: 0 0 30px 0;
  }
}

/* Inhalt Text */

.only-textbox-abstand {
  padding-left: 22%;
  padding-right: 16%;
}

@media (max-width: 992px) {
  .only-textbox-abstand {
    padding-left: 0;
    padding-right: 0;
  }
}

/* Kunden */

.only-textbox-abstand-small {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 1400px) {
  .only-textbox-abstand-small {
    padding-left: 10%;
    padding-right: 10%;
  }
}

/* Kontakt */

.textflow-box-abstand-top {
  padding-top: 111px !important;
  padding-bottom: 193px !important;
}

@media (max-width: 992px) {
  .textflow-box-abstand-top {
    padding-top: 50px !important;
    padding-bottom: 70px !important;
  }
}

.p-einzug-text-padding {
  padding: 0 7%;
}

/* Team */

.team-box-top {
  margin-top: 9%;
  margin-right: 0;
}

@media (max-width: 992px) {
  .team-box-top {
    margin-top: 20px;
  }
}

figcaption {
  width: 100%;
}

/* Angebot */

.h1-mt {
  margin-top: 100px;
}

@media (min-width: 1200px) {
  .h1-mt {
    margin-top: 200px;
  }
}

.textfield-angebot {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

@media (min-width: 992px) {
  .textfield-angebot {
    padding-left: 0px !important;
    padding-right: 60px !important;
  }
}

@media (min-width: 1200px) {
  .textfield-angebot {
    padding-left: 60px !important;
    padding-right: 60px !important;
  }
}

/* Studio */

.adresse-box {
  margin: 0 0 72px 100px;
}

@media (max-width: 992px) {
  .adresse-box {
    margin: 0;
  }
}

.textflow-box-abstand-top-studio {
  padding-top: 155px;
  padding-bottom: 88px;
}

@media (max-width: 992px) {
  .textflow-box-abstand-top-studio {
    padding-top: 33px;
    padding-bottom: 33px;
  }
}

.img-mb-studio {
  margin-bottom: 30px;
}

.div-margin-imgbox-studio {
  margin: 0;
}

@media (min-width: 993px) {
  .div-margin-imgbox-studio {
    margin: 165px 90px 0 30px;
  }
}

@media (max-width: 992px) {
  .div-margin-imgbox-studio {
    padding: 30px 0 0 0;
  }
}

.p-left-abstand-last-box {
  padding-left: 17%;
}

/* 404 Page */

.div-page404 {
  position: relative;
}

.div-page404-position {
  font-family: 'Fredericka the Great', cursive;
  text-align: center;
}

.div-page404-big-size {
  font-size: 10vw;
}

@media (max-width: 768px) {
  .div-page404-big-size {
    font-size: 8vw;
  }
}

.div-page404-small-size {
  font-size: 1.5vw;
}

@media (max-width: 768px) {
  .div-page404-small-size {
    font-size: 1.1vw;
  }
}

/* FOOTER */

footer {
  /*border: 1px solid green;*/
  padding: 0 65px 65px 70px;
  /*min-height: 316px;*/
  position: relative;
}

@media (max-width: 992px) {
  footer {
    /*border: 1px solid green;*/
    padding: 33px 20px 65px 20px;
    /*min-height: 316px;*/
    position: relative;
  }
}

